activation: LeakyReLU
batch_size: 64
conv_type: GINEConv
data: IL
dim_channel: 256
dim_fingerprint: 64
dim_interaction_layers: 128
dropout_p1: 0.0
epochs: 300
esp: 25
interaction_function: cat
lr: 0.001
lrfactor: 0.8
lrpatience: 3
model_id: GraphNN
multi_gru: false
num_channel_layers: 2
num_convs: 2
num_edge_features: 6
num_node_features: 22
optim: adam
pool_type: add
rs: 85
save_model_path: ./results/trained_models/IL/GNN/GNN_85_06-23-2022-00-22-21_694031.pt
share_embedding: false
split: 0
use_gru: true
